Remove lowres support from wmv2 decoder
[ffmpeg.git] / libavcodec / wmv2dec.c
Reading blob failed.